.bread-crumb {
  background: none;
  padding-left: 0;
}

.crumb-home {
  margin-right: 10px;
}

.bread-crumb li {
  font-size: 12px;
  display: block;
  float: left;
  padding: 0 5px;
  white-space: nowrap;
  color: #333;
}

.pharmaceuticals {
  font-family:"Hiragino Kaku Gothic ProN","メイリオ",sans-serif;
}

nav + .pharmaceuticals {
  border-top: 1px solid #e5e5e5;
  color: #444;
  /* font-family: "notosans", "sans-serif"; */
  padding: 30px 0 0 0;
}
nav + .pharmaceuticals * {
  box-sizing: border-box;
}
nav + .pharmaceuticals a:hover {
  text-decoration: none;
  opacity: 0.8;
}
nav + .pharmaceuticals .infomation {
  background: #F3F3EA;
  border-radius: 10px;
  padding: 20px 30px;
  margin-bottom: 60px;
}
nav + .pharmaceuticals .infomation .infomation-body {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
nav + .pharmaceuticals .infomation .infomation-body dt {
  font-size: 15px;
  font-weight: 700;
  flex-shrink: 0;
  padding: 0 0 0 35px;
  position: relative;
  width: 235px;
  height: 24px;
  line-height: 24px;
}
nav + .pharmaceuticals .infomation .infomation-body dt::before {
  background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20width%3D%2224%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%3E%3Cdefs%3E%3CclipPath%20id%3D%22a%22%3E%3Crect%20width%3D%2224%22%20height%3D%2224%22%20transform%3D%22translate(0%200)%22%20fill%3D%22none%22%2F%3E%3C%2FclipPath%3E%3C%2Fdefs%3E%3Cg%20transform%3D%22translate(0%200)%22%20clip-path%3D%22url(%23a)%22%3E%3Cg%20transform%3D%22translate(1.25%200.25)%22%3E%3Cpath%20d%3D%22M17.18%2C23.2H3.677A2.927%2C2.927%2C0%2C0%2C1%2C.75%2C20.271V3.265H17.18Z%22%20fill%3D%22%23fff%22%2F%3E%3Cpath%20d%3D%22M3.717%2C3.269A2.929%2C2.929%2C0%2C0%2C1%2C6.616.75H17.191a2.928%2C2.928%2C0%2C0%2C1%2C2.928%2C2.928V20.272A2.927%2C2.927%2C0%2C0%2C1%2C17.191%2C23.2%22%20fill%3D%22%23fff%22%2F%3E%3Crect%20width%3D%2210.747%22%20height%3D%224.942%22%20transform%3D%22translate(3.716%205.78)%22%20fill%3D%22%23d26e4a%22%2F%3E%3Cpath%20d%3D%22M17.18%2C23.949H3.677A3.682%2C3.682%2C0%2C0%2C1%2C0%2C20.271V3.265a.75.75%2C0%2C0%2C1%2C.75-.75H17.18a.75.75%2C0%2C0%2C1%2C.75.75V23.2A.75.75%2C0%2C0%2C1%2C17.18%2C23.949ZM1.5%2C4.015V20.271a2.18%2C2.18%2C0%2C0%2C0%2C2.177%2C2.178H16.43V4.015Z%22%20fill%3D%22%23444%22%2F%3E%3Cpath%20d%3D%22M17.191%2C23.949a.75.75%2C0%2C0%2C1%2C0-1.5%2C2.18%2C2.18%2C0%2C0%2C0%2C2.178-2.177V3.678A2.18%2C2.18%2C0%2C0%2C0%2C17.191%2C1.5H6.616A2.185%2C2.185%2C0%2C0%2C0%2C4.46%2C3.373a.75.75%2C0%2C1%2C1-1.486-.208A3.692%2C3.692%2C0%2C0%2C1%2C6.616%2C0H17.191a3.682%2C3.682%2C0%2C0%2C1%2C3.678%2C3.678V20.272A3.682%2C3.682%2C0%2C0%2C1%2C17.191%2C23.949Z%22%20fill%3D%22%23444%22%2F%3E%3Cpath%20d%3D%22M0-.75H10.747A.75.75%2C0%2C0%2C1%2C11.5%2C0V4.942a.75.75%2C0%2C0%2C1-.75.75H0a.75.75%2C0%2C0%2C1-.75-.75V0A.75.75%2C0%2C0%2C1%2C0-.75ZM10%2C.75H.75V4.192H10Z%22%20transform%3D%22translate(3.716%205.78)%22%20fill%3D%22%23444%22%2F%3E%3Cpath%20d%3D%22M10.747.75H0A.75.75%2C0%2C0%2C1-.75%2C0%2C.75.75%2C0%2C0%2C1%2C0-.75H10.747A.75.75%2C0%2C0%2C1%2C11.5%2C0%2C.75.75%2C0%2C0%2C1%2C10.747.75Z%22%20transform%3D%22translate(3.717%2014.329)%22%20fill%3D%22%23444%22%2F%3E%3Cpath%20d%3D%22M10.747.75H0A.75.75%2C0%2C0%2C1-.75%2C0%2C.75.75%2C0%2C0%2C1%2C0-.75H10.747A.75.75%2C0%2C0%2C1%2C11.5%2C0%2C.75.75%2C0%2C0%2C1%2C10.747.75Z%22%20transform%3D%22translate(3.717%2017.255)%22%20fill%3D%22%23444%22%2F%3E%3Cpath%20d%3D%22M10.747.75H0A.75.75%2C0%2C0%2C1-.75%2C0%2C.75.75%2C0%2C0%2C1%2C0-.75H10.747A.75.75%2C0%2C0%2C1%2C11.5%2C0%2C.75.75%2C0%2C0%2C1%2C10.747.75Z%22%20transform%3D%22translate(3.717%2020.181)%22%20fill%3D%22%23444%22%2F%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fsvg%3E");
  background-repeat: no-repeat;
  content: "";
  position: absolute;
  width: 24px;
  height: 24px;
  left: 0;
  top: 50%;
  margin-top: -12px;
}
nav + .pharmaceuticals .infomation .infomation-body dd p {
  font-size: 14px;
  margin-bottom: 4px;
  position: relative;
  padding: 0 0 0 15px;
}
nav + .pharmaceuticals .infomation .infomation-body dd p::before {
  background: #D26E4A;
  border-radius: 50%;
  content: "";
  position: absolute;
  height: 6px;
  width: 6px;
  left: 0;
  top: 7px;
}
nav + .pharmaceuticals .infomation .infomation-body dd p:last-of-type {
  margin-bottom: 0;
}
.pharmaceuticals-top {
  background: #0EB0D6;
  border-radius: 10px 250px 250px 10px;
  color: #fff;
  padding: 72px 325px 72px 60px;
  width: 860px;
  position: relative;
  margin-bottom: 60px;
}
.pharmaceuticals-top .topimg {
  position: absolute;
  right: -95px;
  top: 50%;
  transform: translateY(-50%);
}
.pharmaceuticals-top .tag {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  gap: 5px;
  margin-bottom: 22px;
}
.pharmaceuticals-top .tag li a {
  background: #fff;
  border: 1px solid #444;
  border-radius: 13px;
  color: #444;
  font-size: 12px;
  font-weight: 700;
  display: block;
  height: 26px;
  line-height: 25px;
  padding: 0 10px;
}
.pharmaceuticals-top .tag li a span {
  color: #0EB0D6;
}
.pharmaceuticals-top .tag li a:hover {
  opacity: 1.0;
  color: rgba(68, 68, 68, 0.8);
}
.pharmaceuticals-top .update {
  font-size: 12px;
  line-height: 1.0;
  margin-bottom: 13px;
}
.pharmaceuticals-top .update span {
  font-size: 13px;
  font-family: "din", "sans-serif";
}
.pharmaceuticals-top h1 {
  font-size: 28px;
  font-weight: 900;
  margin-bottom: 17px;
}
.pharmaceuticals-top .description {
  font-size: 13px;
  line-height: 1.8;
  padding: 22px 0 0 0;
  position: relative;
  margin-bottom: 30px;
}
.pharmaceuticals-top .description::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 6px;
  background-image: radial-gradient(circle, #fff 3px, transparent 3px);
  background-size: 14px 6px;
  background-repeat: repeat-x;
}
.pharmaceuticals-top .btn-box a {
  background: #fff;
  border-radius: 30px;
  color: #0EB0D6;
  font-size: 16px;
  font-weight: 700;
  display: block;
  width: 270px;
  height: 58px;
  line-height: 58px;
  margin: auto;
  text-align: center;
  position: relative;
}
.pharmaceuticals-top .btn-box a::after {
  border-right: 2px solid #0EB0D6;
  border-bottom: 2px solid #0EB0D6;
  content: "";
  height: 6px;
  width: 6px;
  position: absolute;
  right: 22px;
  top: 23px;
  transform: rotate(45deg);
}
.pharmaceuticals-top .btn-box a:hover {
  opacity: 1.0;
  color: rgba(14, 176, 214, 0.8);
}
.pharmaceuticals-main {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 40px;
}
.pharmaceuticals-main .main-column {
  flex: 1;
}
.pharmaceuticals-main .main-column .indexlist {
  background: #F2F9FA;
  border-radius: 20px;
  margin-bottom: 65px;
}
.pharmaceuticals-main .main-column .indexlist .index-body .ttl {
  background: #fff;
  height: 48px;
  width: 220px;
  border-radius: 0 0 48px 0;
  font-size: 20px;
  font-weight: 700;
  line-height: 48px;
  padding: 0 0 0 32px;
}
.pharmaceuticals-main .main-column .indexlist .index-body .ttl span {
  color: #0FB0D6;
  font-size: 14px;
  font-weight: 700;
  font-family: "din", "sans-serif";
  margin-left: 20px;
  line-height: 1.0;
  display: inline-block;
  vertical-align: 2px;
}
.pharmaceuticals-main .main-column .indexlist .index-body .index {
  padding: 24px 30px;
}
.pharmaceuticals-main .main-column .indexlist .index-body .index a {
  color: #444;
}
.pharmaceuticals-main .main-column .indexlist .index-body .index .parent > li {
  margin-bottom: 12px;
}
.pharmaceuticals-main .main-column .indexlist .index-body .index .parent > li:last-of-type {
  margin-bottom: 0;
}
.pharmaceuticals-main .main-column .indexlist .index-body .index .parent > li > p {
  font-size: 15px;
  font-weight: 700;
  position: relative;
  padding: 0 0 0 15px;
}
.pharmaceuticals-main .main-column .indexlist .index-body .index .parent > li > p::before {
  background: #0FB0D6;
  border-radius: 50%;
  content: "";
  position: absolute;
  height: 6px;
  width: 6px;
  left: 0;
  top: 7px;
}
.pharmaceuticals-main .main-column .indexlist .index-body .index .parent > li .child {
  padding: 0 0 0 35px;
  counter-reset: num;
  margin-top: 12px;
}
.pharmaceuticals-main .main-column .indexlist .index-body .index .parent > li .child li {
  counter-increment: num;
  margin-bottom: 12px;
}
.pharmaceuticals-main .main-column .indexlist .index-body .index .parent > li .child li:last-of-type {
  margin-bottom: 0;
}
.pharmaceuticals-main .main-column .indexlist .index-body .index .parent > li .child li p {
  font-size: 14px;
  padding: 0 0 0 30px;
  position: relative;
}
.pharmaceuticals-main .main-column .indexlist .index-body .index .parent > li .child li p::before {
  background: #0FB0D6;
  border-radius: 50%;
  content: counter(num);
  color: #fff;
  font-size: 12px;
  font-weight: 700;
  font-family: "din", "sans-serif";
  height: 20px;
  line-height: 21px;
  text-align: center;
  width: 20px;
  position: absolute;
  left: 0;
  top: 0;
}
.pharmaceuticals-main .main-column .article {
  margin-bottom: 65px;
}
.pharmaceuticals-main .main-column .article h2 {
  font-size: 28px;
  font-weight: 700;
  line-height: 40px;
  position: relative;
  padding: 0 0 0 30px;
  margin-bottom: 40px;
}
.pharmaceuticals-main .main-column .article h2::before {
  background: #0FB0D6;
  border-radius: 7px;
  content: "";
  width: 14px;
  position: absolute;
  left: 0;
  top: 5px;
  bottom: 5px;
}
.pharmaceuticals-main .main-column .article .article-body .description {
  font-size: 14px;
  line-height: 24px;
}
.pharmaceuticals-main .main-column .article .article-body .target-patient {
  position: relative;
  padding: 40px 30px;
  background-image: url("../../img/medarticle/corner_left_top.svg"), url("../../img/medarticle/corner_right_top.svg"), url("../../img/medarticle/corner_right_bottom.svg"), url("../../img/medarticle/corner_left_bottom.svg");
  background-repeat: no-repeat, no-repeat, no-repeat, no-repeat;
  background-position: left top,right top,right bottom,left bottom;
  background-size: 30px 30px;
}
.pharmaceuticals-main .main-column .article .article-body .target-patient::before {
  background-image: url("../../img/medarticle/corner_main_dot_pc.svg"), url("../../img/medarticle/corner_main_dot_pc.svg");
  background-position: left top, left bottom;
  background-repeat: repeat-x, repeat-x;
  background-size: 12px 5px, 12px 5px;
  content: "";
  position: absolute;
  left: 30px;
  right: 30px;
  top: 0;
  bottom: 0;
}
.pharmaceuticals-main .main-column .article .article-body .target-patient::after {
  background-image: url("../../img/medarticle/corner_main_dot_pc.svg"), url("../../img/medarticle/corner_main_dot_pc.svg");
  background-position: right top, left top;
  background-repeat: repeat-y, repeat-y;
  background-size: 5px 12px, 5px 12px;
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 30px;
  bottom: 30px;
}
.pharmaceuticals-main .main-column .article .article-body .target-patient .ttl {
  background: #fff;
  position: absolute;
  left: 30px;
  top: -34px;
  padding: 0 17px 0 0;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.pharmaceuticals-main .main-column .article .article-body .target-patient .ttl h3 {
  color: #0EB0D6;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.0;
  margin: 3px 0 0 10px;
}
.pharmaceuticals-main .main-column .article .article-body .target-patient .list li {
  font-size: 14px;
  font-weight: 700;
  padding: 0 0 0 30px;
  position: relative;
  margin-bottom: 10px;
  line-height: 1.45;
}
.pharmaceuticals-main .main-column .article .article-body .target-patient .list li::before {
  background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20width%3D%2220%22%20height%3D%2220%22%20viewBox%3D%220%200%2020%2020%22%3E%3Cdefs%3E%3CclipPath%20id%3D%22a%22%3E%3Crect%20width%3D%2220%22%20height%3D%2220%22%20transform%3D%22translate(0%200.486)%22%20fill%3D%22none%22%2F%3E%3C%2FclipPath%3E%3C%2Fdefs%3E%3Cg%20transform%3D%22translate(0%20-0.486)%22%20clip-path%3D%22url(%23a)%22%3E%3Cpath%20d%3D%22M0%2C9.878A9.879%2C9.879%2C0%2C0%2C1%2C15.192%2C1.55a1.058%2C1.058%2C0%2C1%2C1-1.14%2C1.783%2C7.762%2C7.762%2C0%2C1%2C0%2C3.587%2C6.544%2C7.85%2C7.85%2C0%2C0%2C0-.068-1.03%2C1.059%2C1.059%2C0%2C0%2C1%2C2.1-.278%2C10.037%2C10.037%2C0%2C0%2C1%2C.086%2C1.308A9.878%2C9.878%2C0%2C1%2C1%2C0%2C9.878Zm9.45%2C3.857A1.058%2C1.058%2C0%2C0%2C1%2C8.7%2C13.4L5.388%2C9.9A1.058%2C1.058%2C0%2C0%2C1%2C6.926%2C8.443L9.5%2C11.166l8.458-8.3a1.058%2C1.058%2C0%2C0%2C1%2C1.483%2C1.51l-9.227%2C9.061a1.055%2C1.055%2C0%2C0%2C1-.741.3Z%22%20transform%3D%22translate(0%200.365)%22%20fill%3D%22%230eb0d6%22%2F%3E%3Cpath%20d%3D%22M9.878-.5a10.341%2C10.341%2C0%2C0%2C1%2C5.583%2C1.629%2C1.558%2C1.558%2C0%2C1%2C1-1.679%2C2.626%2C7.262%2C7.262%2C0%2C1%2C0%2C3.356%2C6.123%2C7.349%2C7.349%2C0%2C0%2C0-.063-.964%2C1.56%2C1.56%2C0%2C0%2C1%2C1.34-1.75%2C1.58%2C1.58%2C0%2C0%2C1%2C.206-.014A1.563%2C1.563%2C0%2C0%2C1%2C20.165%2C8.5a10.553%2C10.553%2C0%2C0%2C1%2C.09%2C1.375A10.378%2C10.378%2C0%2C1%2C1%2C9.878-.5ZM14.621%2C3a.558.558%2C0%2C0%2C0%2C.3-1.029%2C9.379%2C9.379%2C0%2C1%2C0%2C4.333%2C7.906%2C9.545%2C9.545%2C0%2C0%2C0-.081-1.243.56.56%2C0%2C0%2C0-.553-.485.576.576%2C0%2C0%2C0-.075%2C0%2C.559.559%2C0%2C0%2C0-.48.627%2C8.266%2C8.266%2C0%2C0%2C1-8.188%2C9.356A8.261%2C8.261%2C0%2C1%2C1%2C14.321%2C2.912.557.557%2C0%2C0%2C0%2C14.621%2C3ZM18.7%2C2.058a1.559%2C1.559%2C0%2C0%2C1%2C1.092%2C2.67l-9.227%2C9.061a1.546%2C1.546%2C0%2C0%2C1-1.092.446H9.441a1.566%2C1.566%2C0%2C0%2C1-1.1-.488L5.025%2C10.24A1.558%2C1.558%2C0%2C1%2C1%2C7.29%2C8.1l2.222%2C2.352L17.605%2C2.5A1.549%2C1.549%2C0%2C0%2C1%2C18.7%2C2.058ZM9.47%2C13.235a.553.553%2C0%2C0%2C0%2C.39-.159l9.228-9.061a.558.558%2C0%2C0%2C0-.782-.8L9.485%2C11.879%2C6.563%2C8.786a.558.558%2C0%2C0%2C0-.789-.023.56.56%2C0%2C0%2C0-.022.79l3.312%2C3.507a.56.56%2C0%2C0%2C0%2C.391.174Z%22%20transform%3D%22translate(0%200.365)%22%20fill%3D%22rgba(0%2C0%2C0%2C0)%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  height: 20px;
  width: 20px;
}
.pharmaceuticals-main .main-column .article .article-body .target-patient .list li:last-of-type {
  margin-bottom: 0;
}
.pharmaceuticals-main .main-column .article .article-body .target-patient .sub {
  color: #88888E;
  font-size: 12px;
  margin-top: 17px;
}
.pharmaceuticals-main .main-column .article .article-navi-body {
  border-radius: 30px;
  overflow: hidden;
  margin-bottom: 60px;
}
.pharmaceuticals-main .main-column .article .article-navi-body .map {
  height: 272px;
  width: 100%;
  overflow: hidden;
  position: relative;
}
.pharmaceuticals-main .main-column .article .article-navi-body .facilitylist {
  background: #F2F9FA;
  padding: 10px 20px;
  counter-reset: num;
}
.pharmaceuticals-main .main-column .article .article-navi-body .facilitylist .facilitybox {
  counter-increment: num;
  padding: 20px 0;
  border-bottom: 1px solid #D6E5E8;
}
.pharmaceuticals-main .main-column .article .article-navi-body .facilitylist .facilitybox:last-of-type {
  border-bottom: none;
}
.pharmaceuticals-main .main-column .article .article-navi-body .facilitylist .facilitybox a {
  color: #444;
}
.pharmaceuticals-main .main-column .article .article-navi-body .facilitylist .facilitybox dl {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}
.pharmaceuticals-main .main-column .article .article-navi-body .facilitylist .facilitybox dl dt {
  flex-shrink: 0;
  margin-right: 25px;
  width: 105px;
}
.pharmaceuticals-main .main-column .article .article-navi-body .facilitylist .facilitybox dl dt .thumb {
  border-radius: 10px;
  overflow: hidden;
  height: 105px;
  width: 105px;
  position: relative;
}
.pharmaceuticals-main .main-column .article .article-navi-body .facilitylist .facilitybox dl dt .thumb img {
  height: 100%;
  max-width: none;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.pharmaceuticals-main .main-column .article .article-navi-body .facilitylist .facilitybox dl dd {
  flex: 1;
  padding: 8px 0 0 0;
}
.pharmaceuticals-main .main-column .article .article-navi-body .facilitylist .facilitybox dl dd h3 {
  font-size: 15px;
  font-weight: 700;
  padding: 0 0 0 26px;
  position: relative;
}
.pharmaceuticals-main .main-column .article .article-navi-body .facilitylist .facilitybox dl dd h3::before {
  background: #0FB0D6;
  border-radius: 50%;
  color: #fff;
  content: counter(num);
  font-size: 11px;
  font-weight: 700;
  font-family: "din", "sans-serif";
  height: 20px;
  line-height: 21px;
  text-align: center;
  position: absolute;
  left: 0;
  top: 0;
  width: 20px;
}
.pharmaceuticals-main .main-column .article .article-navi-body .facilitylist .facilitybox dl dd .label {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  gap: 5px;
  margin-top: 15px;
}
.pharmaceuticals-main .main-column .article .article-navi-body .facilitylist .facilitybox dl dd .label li {
  background: #fff;
  border: 1px solid #0EB0D6;
  border-radius: 12px;
  color: #0EB0D6;
  font-size: 10px;
  font-weight: 700;
  height: 22px;
  line-height: 21px;
  padding: 0 6px;
}
.pharmaceuticals-main .main-column .article.type01 .description {
  margin-bottom: 50px;
}
.pharmaceuticals-main .main-column .article .listbox {
  counter-reset: num;
}
.pharmaceuticals-main .main-column .article .article-facility-body {
  margin-bottom: 60px;
  counter-increment: num;
}
.pharmaceuticals-main .main-column .article .article-facility-body:last-of-type {
  margin-bottom: 0;
}
.pharmaceuticals-main .main-column .article .article-facility-body h3 {
  font-size: 24px;
  font-weight: 700;
  min-height: 40px;
  padding: 0 0 0 57px;
  position: relative;
  margin-bottom: 40px;
}
.pharmaceuticals-main .main-column .article .article-facility-body h3::before {
  background: #0FB0D6;
  border-radius: 50%;
  color: #fff;
  content: counter(num);
  font-size: 20px;
  font-weight: 700;
  font-family: "din", "sans-serif";
  height: 40px;
  line-height: 41px;
  text-align: center;
  position: absolute;
  left: 0;
  top: 0;
  width: 40px;
}
.pharmaceuticals-main .main-column .article .article-facility-body .picture {
  margin-bottom: 40px;
  position: relative;
}
.pharmaceuticals-main .main-column .article .article-facility-body .picture::after {
  background: url("../../img/medarticle/picture_bg.png") repeat left center;
  content: "";
  width: 100%;
  height: 338px;
  position: absolute;
  left: 10px;
  top: 10px;
  border-radius: 30px;
}
.pharmaceuticals-main .main-column .article .article-facility-body .picture .box {
  border-radius: 30px;
  height: 338px;
  width: 100%;
  overflow: hidden;
  position: relative;
  z-index: 1;
}
.pharmaceuticals-main .main-column .article .article-facility-body .picture .box img {
  width: 100%;
  max-width: none;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.pharmaceuticals-main .main-column .article .article-facility-body .description {
  font-size: 14px;
  margin-bottom: 30px;
  line-height: 24px;
}
.pharmaceuticals-main .main-column .article .article-facility-body .features {
  border: 2px solid #0FB0D6;
  border-radius: 10px;
  padding: 16px 28px 20px;
  margin-bottom: 30px;
}
.pharmaceuticals-main .main-column .article .article-facility-body .features h4 {
  border-bottom: 1px solid #0FB0D6;
  color: #0FB0D6;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.0;
  margin-bottom: 20px;
  text-align: center;
  padding: 0 0 16px;
}
.pharmaceuticals-main .main-column .article .article-facility-body .features .featurelist {
  display: flex;
  flex-wrap: wrap;
  gap: 14px 15px;
}
.pharmaceuticals-main .main-column .article .article-facility-body .features .featurelist li {
  font-size: 13px;
  font-weight: 700;
  width: calc(25% - 12px);
}
.pharmaceuticals-main .main-column .article .article-facility-body .features .featurelist li img {
  height: 24px;
  vertical-align: -7px;
  margin-right: 10px;
}
.pharmaceuticals-main .main-column .article .article-facility-body .profile {
  border: 1px solid #DEDEDE;
  border-radius: 10px;
  overflow: hidden;
}
.pharmaceuticals-main .main-column .article .article-facility-body .profile .map {
  overflow: hidden;
  height: 200px;
}
.pharmaceuticals-main .main-column .article .article-facility-body .profile .profile-body {
  padding: 35px 30px;
}
.pharmaceuticals-main .main-column .article .article-facility-body .profile .profile-body h4 {
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 20px;
}
.pharmaceuticals-main .main-column .article .article-facility-body .profile .profile-body .address {
  margin-bottom: 20px;
}
.pharmaceuticals-main .main-column .article .article-facility-body .profile .profile-body .address dl {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 10px;
}
.pharmaceuticals-main .main-column .article .article-facility-body .profile .profile-body .address dl:last-of-type {
  margin-bottom: 0;
}
.pharmaceuticals-main .main-column .article .article-facility-body .profile .profile-body .address dl dt {
  color: #88888E;
  font-size: 12px;
  flex-shrink: 0;
  width: 65px;
}
.pharmaceuticals-main .main-column .article .article-facility-body .profile .profile-body .address dl dd {
  font-size: 12px;
}
.pharmaceuticals-main .main-column .article .article-facility-body .profile .profile-body .address dl dd a {
  color: #444;
  text-decoration: underline;
}
.pharmaceuticals-main .main-column .article .article-facility-body .profile .profile-body .schedule {
  margin-bottom: 30px;
}
.pharmaceuticals-main .main-column .article .article-facility-body .profile .profile-body .schedule table {
  border-top: 1px solid #DEDEDE;
  border-bottom: 1px solid #DEDEDE;
  table-layout: fixed;
}
.pharmaceuticals-main .main-column .article .article-facility-body .profile .profile-body .schedule table thead tr {
  background: #FAFAFA;
  border-bottom: 1px solid #DEDEDE;
  height: 25px;
}
.pharmaceuticals-main .main-column .article .article-facility-body .profile .profile-body .schedule table thead tr th {
  font-size: 12px;
  width: 120px;
  vertical-align: middle;
  text-align: center;
}
.pharmaceuticals-main .main-column .article .article-facility-body .profile .profile-body .schedule table thead tr td {
  font-size: 12px;
  vertical-align: middle;
  text-align: center;
}
.pharmaceuticals-main .main-column .article .article-facility-body .profile .profile-body .schedule table thead tr td.sat {
  color: #0066CC;
}
.pharmaceuticals-main .main-column .article .article-facility-body .profile .profile-body .schedule table thead tr td.sun {
  color: #E64C30;
}
.pharmaceuticals-main .main-column .article .article-facility-body .profile .profile-body .schedule table thead tr td.holiday {
  color: #E64C30;
}
.pharmaceuticals-main .main-column .article .article-facility-body .profile .profile-body .schedule table tbody tr {
  border-bottom: 1px solid #DEDEDE;
  height: 40px;
}
.pharmaceuticals-main .main-column .article .article-facility-body .profile .profile-body .schedule table tbody tr th {
  font-size: 14px;
  font-weight: 700;
  font-family: "din", "sans-serif";
  width: 120px;
  vertical-align: middle;
  text-align: center;
}
.pharmaceuticals-main .main-column .article .article-facility-body .profile .profile-body .schedule table tbody tr td {
  font-size: 12px;
  vertical-align: middle;
  text-align: center;
}
.pharmaceuticals-main .main-column .article .article-facility-body .profile .profile-body .schedule table tbody tr td .work {
  background: #444;
  border-radius: 50%;
  height: 16px;
  margin: auto;
  width: 16px;
}
.pharmaceuticals-main .main-column .article .article-facility-body .profile .profile-body .schedule table tbody tr td .rest {
  background: #999999;
  height: 1px;
  margin: auto;
  width: 12px;
}
.pharmaceuticals-main .main-column .article .article-facility-body .profile .profile-body .schedule .sub {
  margin-top: 12px;
}
.pharmaceuticals-main .main-column .article .article-facility-body .profile .profile-body .schedule .sub p {
  color: #88888E;
  font-size: 10px;
  line-height: 1.6;
  padding: 0 0 0 1em;
  text-indent: -1em;
}
.pharmaceuticals-main .main-column .article .article-facility-body .profile .profile-body .btn-box {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
}
.pharmaceuticals-main .main-column .article .article-facility-body .profile .profile-body .btn-box li {
  flex-shrink: 0;
  width: 240px;
}
.pharmaceuticals-main .main-column .article .article-facility-body .profile .profile-body .btn-box li a {
  border-radius: 24px;
  color: #fff;
  display: block;
  font-size: 16px;
  font-weight: 700;
  height: 48px;
  line-height: 48px;
  text-align: center;
  width: 240px;
  position: relative;
}
.pharmaceuticals-main .main-column .article .article-facility-body .profile .profile-body .btn-box li a:after {
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  content: "";
  height: 6px;
  width: 6px;
  position: absolute;
  right: 22px;
  top: 20px;
  transform: rotate(-45deg);
}
.pharmaceuticals-main .main-column .article .article-facility-body .profile .profile-body .btn-box li.hp a {
  background: #0FB0D6;
}
.pharmaceuticals-main .main-column .article .article-facility-body .profile .profile-body .btn-box li.reserve a {
  background: #EA7B99;
}
.pharmaceuticals-main .main-column .article .article-faq-body .description {
  font-size: 14px;
  line-height: 1.6;
  letter-spacing: 0.03em;
  margin-bottom: 40px;
}
.pharmaceuticals-main .main-column .article .article-faq-body .faqlist li {
  border-bottom: 1px solid #DEDEDE;
  padding: 20px 0;
}
.pharmaceuticals-main .main-column .article .article-faq-body .faqlist li:first-of-type {
  padding: 0 0 20px;
}
.pharmaceuticals-main .main-column .article .article-faq-body .faqlist li dl dt {
  font-size: 15px;
  font-weight: 700;
  margin-bottom: 15px;
  position: relative;
  padding: 0 0 0 30px;
}
.pharmaceuticals-main .main-column .article .article-faq-body .faqlist li dl dt::before {
  background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20width%3D%2221%22%20height%3D%2221%22%20viewBox%3D%220%200%2021%2021%22%3E%3Cdefs%3E%3CclipPath%20id%3D%22a%22%3E%3Crect%20width%3D%2221%22%20height%3D%2221%22%20transform%3D%22translate(0%200.486)%22%20fill%3D%22none%22%2F%3E%3C%2FclipPath%3E%3C%2Fdefs%3E%3Cg%20transform%3D%22translate(0%20-0.486)%22%20clip-path%3D%22url(%23a)%22%3E%3Cpath%20d%3D%22M.414%2C1.473H8.195a.262.262%2C0%2C0%2C0%2C.279-.279V-.941a.262.262%2C0%2C0%2C0-.279-.279H5.163A6.8%2C6.8%2C0%2C0%2C0%2C7.916-7.046%2C7.331%2C7.331%2C0%2C0%2C0%2C.195-14.687c-4.728%2C0-7.88%2C3.312-7.88%2C8.16C-7.685-1.659-4.653%2C1.473.414%2C1.473Zm-5.087-8.08c0-2.973%2C1.776-5.227%2C4.788-5.227%2C2.993%2C0%2C4.768%2C2.214%2C4.768%2C5.207C4.883-3.615%2C3.108-1.38.115-1.38-2.9-1.38-4.673-3.615-4.673-6.607Z%22%20transform%3D%22translate(10.116%2017.601)%22%20fill%3D%22%230eb0d6%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
  content: "";
  height: 21px;
  width: 21px;
  position: absolute;
  left: 0;
  top: 0;
}
.pharmaceuticals-main .main-column .article .article-faq-body .faqlist li dl dd {
  font-size: 14px;
  line-height: 24px;
  padding: 0 0 0 30px;
  position: relative;
}
.pharmaceuticals-main .main-column .article .article-faq-body .faqlist li dl dd::before {
  background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20width%3D%2221%22%20height%3D%2221%22%20viewBox%3D%220%200%2021%2021%22%3E%3Cdefs%3E%3CclipPath%20id%3D%22a%22%3E%3Crect%20width%3D%2221%22%20height%3D%2221%22%20transform%3D%22translate(0%200.486)%22%20fill%3D%22none%22%2F%3E%3C%2FclipPath%3E%3C%2Fdefs%3E%3Cg%20transform%3D%22translate(0%20-0.486)%22%20clip-path%3D%22url(%23a)%22%3E%3Cpath%20d%3D%22M-7.45.74h2.68A.3.3%2C0%2C0%2C0-4.45.52l1.14-2.96h6.6L4.41.52a.316.316%2C0%2C0%2C0%2C.32.22H7.47c.16%2C0%2C.24-.08.24-.2A.254.254%2C0%2C0%2C0%2C7.69.42L1.33-14.94a.3.3%2C0%2C0%2C0-.32-.22H-1.01a.316.316%2C0%2C0%2C0-.32.22L-7.67.42C-7.77.62-7.65.74-7.45.74Zm5.14-5.9%2C2.28-6.02L2.25-5.16Z%22%20transform%3D%22translate(10.136%2018.196)%22%20fill%3D%22%23e97b99%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
  content: "";
  height: 21px;
  width: 21px;
  position: absolute;
  left: 0;
  top: 0;
}
.pharmaceuticals-main .right-column {
  flex-shrink: 0;
  width: 260px;
}
.pharmaceuticals-main .right-column .published-articles.related {
  margin-bottom: 45px;
}
.pharmaceuticals-main .right-column .published-articles.new {
  margin-bottom: 40px;
}
.pharmaceuticals-main .right-column .published-articles h5 {
  border-bottom: 2px solid #444;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.0;
  padding: 0 0 13px;
}
.pharmaceuticals-main .right-column .published-articles .published-articles-body {
  padding: 20px 0 0 0;
}
.pharmaceuticals-main .right-column .published-articles .published-articles-body a {
  display: block;
}
.pharmaceuticals-main .right-column .published-articles .published-articles-body .article-box {
  margin-bottom: 20px;
}
.pharmaceuticals-main .right-column .published-articles .published-articles-body .article-box:last-of-type {
  margin-bottom: 0;
}
.pharmaceuticals-main .right-column .published-articles .published-articles-body .article-box dl {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 10px;
  color: #444;
}
.pharmaceuticals-main .right-column .published-articles .published-articles-body .article-box dl dt {
  flex-shrink: 0;
  width: 100px;
}
.pharmaceuticals-main .right-column .published-articles .published-articles-body .article-box dl dt .thumb {
  border-radius: 10px;
  height: 67px;
  overflow: hidden;
  position: relative;
  width: 100px;
}
.pharmaceuticals-main .right-column .published-articles .published-articles-body .article-box dl dt .thumb img {
  width: auto;
  max-width: inherit;
  height: 100%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.pharmaceuticals-main .right-column .published-articles .published-articles-body .article-box dl dd {
  flex: 1;
}
.pharmaceuticals-main .right-column .published-articles .published-articles-body .article-box dl dd .publish {
  color: #999;
  font-size: 10px;
  font-weight: 700;
  font-family: "din", "sans-serif";
  height: 11px;
  line-height: 12px;
  position: relative;
  padding: 0 0 0 15px;
  margin-bottom: 5px;
}
.pharmaceuticals-main .right-column .published-articles .published-articles-body .article-box dl dd .publish::before {
  background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20width%3D%2211.02%22%20height%3D%2211.02%22%20viewBox%3D%220%200%2011.02%2011.02%22%3E%3Cdefs%3E%3CclipPath%20id%3D%22a%22%3E%3Crect%20width%3D%2211.02%22%20height%3D%2211.02%22%20transform%3D%22translate(0%200)%22%20fill%3D%22none%22%2F%3E%3C%2FclipPath%3E%3C%2Fdefs%3E%3Cg%20transform%3D%22translate(0%200)%22%3E%3Cg%20clip-path%3D%22url(%23a)%22%3E%3Cpath%20d%3D%22M11.02%2C5.51A5.51%2C5.51%2C0%2C1%2C1%2C5.51%2C0a5.51%2C5.51%2C0%2C0%2C1%2C5.51%2C5.51%22%20fill%3D%22%230fb0d6%22%2F%3E%3Cpath%20d%3D%22M8.556%2C6.193H5.51a.428.428%2C0%2C0%2C1-.428-.428V2.427a.428.428%2C0%2C0%2C1%2C.856%2C0v2.91H8.556a.428.428%2C0%2C1%2C1%2C0%2C.856Z%22%20fill%3D%22%23fff%22%2F%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fsvg%3E");
  content: "";
  height: 11px;
  width: 11px;
  position: absolute;
  left: 0;
  top: 0;
}
.pharmaceuticals-main .right-column .published-articles .published-articles-body .article-box dl dd h6 {
  font-size: 14px;
  font-weight: 700;
  line-height: 1.6;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.pharmaceuticals-main .right-column .link-bn {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.pharmaceuticals-main .right-column .link-bn a {
  display: block;
}

.pin {
  background: url("../../img/medarticle/map_pin_pc.svg") no-repeat center center;
  background-size: contain;
  height: 66px;
  position: absolute;
  width: 58px;
  padding: 11px;
}
.pin p {
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  font-family: "din", "sans-serif";
  text-align: center;
  width: 35px;
  height: 35px;
  line-height: 35px;
}
